p,table,li,h1,h2,h3
{
font-family: verdana, arial, 'sans serif'; 
}

p, h1, h2, h3, table, li, hr
{
margin-left: 12pt;
}

th,td
{
font-size: 90%;
}

li
{list-style: square inside; color:blue
}
body
{
#ffffff;
font-family: verdana, arial, 'sans serif'; 
font-size: 12px;

}

h1,h2,h3,hr
{
color: #cc3366;
}

a:link {COLOR: #cc3366;}
a:visited {COLOR: #696969;}
a:active {COLOR: navy;}
a:hover {COLOR: navy;}

